
.container {
    background-color: #f8f9fa; 
  }
  
  .card {
    border-color: #17a2b8;
    padding: 10rem 6rem !important; 
  }
  
  .display-3 {
    font-size: 2.5rem; 
  }
  
  .btn-lg {
    padding: 10px 20px;
  }

  .padding-title {
    padding: 20px 0;
  }
  
  .padding-button {
    padding: 10px 20px; 
  }
  